#
# Module   : font.properties
# Abstract : Default font properties file for OS/2.
#
# Copyright (c) 2002-2003, Golden Code Development Corporation.
# ALL RIGHTS RESERVED. Use is subject to license terms.
#

#
# Component Font Mappings
#

dialog.plain.0=Arial,INP_CHARSET
dialog.plain.1=Lucida Sans Regular
dialog.plain.2=Lucida Sans Regular

dialog.bold.0=Arial Bold,INP_CHARSET
dialog.bold.1=Lucida Sans Demibold
dialog.bold.2=Lucida Sans Regular

dialog.italic.0=Arial Italic,INP_CHARSET
dialog.italic.1=Lucida Sans Oblique
dialog.italic.2=Lucida Sans Regular

dialog.bolditalic.0=Arial Bold Italic,INP_CHARSET
dialog.bolditalic.1=Lucida Sans Demibold Oblique
dialog.bolditalic.2=Lucida Sans Regular

dialoginput.plain.0=Courier,INP_CHARSET
dialoginput.plain.1=Lucida Sans Typewriter Regular
dialoginput.plain.2=Lucida Sans Regular

dialoginput.bold.0=Courier Bold,INP_CHARSET
dialoginput.bold.1=Lucida Sans Typewriter Bold
dialoginput.bold.2=Lucida Sans Regular

dialoginput.italic.0=Courier Italic,INP_CHARSET
dialoginput.italic.1=Lucida Sans Typewriter Oblique
dialoginput.italic.2=Lucida Sans Regular

dialoginput.bolditalic.0=Courier Bold Italic,INP_CHARSET
dialoginput.bolditalic.1=Lucida Sans Typewriter Bold Oblique
dialoginput.bolditalic.2=Lucida Sans Regular

sansserif.plain.0=Arial,INP_CHARSET
sansserif.plain.1=Lucida Sans Regular
sansserif.plain.2=Lucida Sans Regular

sansserif.bold.0=Arial Bold,INP_CHARSET
sansserif.bold.1=Lucida Sans Demibold
sansserif.bold.2=Lucida Sans Regular

sansserif.italic.0=Arial Italic,INP_CHARSET
sansserif.italic.1=Lucida Sans Oblique
sansserif.italic.2=Lucida Sans Regular

sansserif.bolditalic.0=Arial Bold Italic,INP_CHARSET
sansserif.bolditalic.1=Lucida Sans Demibold Oblique
sansserif.bolditalic.2=Lucida Sans Regular

serif.plain.0=Times New Roman,INP_CHARSET
serif.plain.1=Lucida Bright Regular
serif.plain.2=Lucida Sans Regular

serif.bold.0=Times New Roman Bold,INP_CHARSET
serif.bold.1=Lucida Bright Demibold
serif.bold.2=Lucida Sans Regular

serif.italic.0=Times New Roman Italic,INP_CHARSET
serif.italic.1=Lucida Bright Italic
serif.italic.2=Lucida Sans Regular

serif.bolditalic.0=Times New Roman Bold Italic,INP_CHARSET
serif.bolditalic.1=Lucida Bright Demibold Italic
serif.bolditalic.2=Lucida Sans Regular

monospaced.plain.0=Courier New,INP_CHARSET
monospaced.plain.1=Lucida Sans Typewriter Regular
monospaced.plain.2=Lucida Sans Regular

monospaced.bold.0=Courier New Bold,INP_CHARSET
monospaced.bold.1=Lucida Sans Typewriter Bold
monospaced.bold.2=Lucida Sans Regular

monospaced.italic.0=Courier New Italic,INP_CHARSET
monospaced.italic.1=Lucida Sans Typewriter Oblique
monospaced.italic.2=Lucida Sans Regular

monospaced.bolditalic.0=Courier New Bold Italic,INP_CHARSET
monospaced.bolditalic.1=Lucida Sans Typewriter Bold Oblique
monospaced.bolditalic.2=Lucida Sans Regular


#
# Font File Names
#

filename.Arial=arial.ttf
filename.Arial_Bold=arialbd.ttf
filename.Arial_Italic=ariali.ttf
filename.Arial_Bold_Italic=arialbi.ttf

filename.Courier=cour.pfb
filename.Courier_Bold=courb.pfb
filename.Courier_Italic=couri.pfb
filename.Courier_Bold_Italic=courbi.pfb

filename.Times_New_Roman=tnr.pfb
filename.Times_New_Roman_Bold=tnrb.pfb
filename.Times_New_Roman_Italic=tnri.pfb
filename.Times_New_Roman_Bold_Italic=tnrbi.pfb

filename.Lucida_Sans_Regular=LucidaSansRegular.ttf
filename.Lucida_Sans_Demibold=LucidaSansDemibold.ttf
filename.Lucida_Sans_Oblique=LucidaSansOblique.ttf
filename.Lucida_Sans_Demibold_Oblique=LucidaSansDemiOblique.ttf

filename.Lucida_Typewriter_Regular=LucidaTypewriterRegular.ttf
filename.Lucida_Typewriter_Bold=LucidaTypewriterBold.ttf
filename.Lucida_Typewriter_Oblique=LucidaTypewriterOblique.ttf
filename.Lucida_Typewriter_Bold_Oblique=LucidaTypewriterBoldOblique.ttf

filename.Lucida_Bright_Regular=LucidaBrightRegular.ttf
filename.Lucida_Bright_Demibold=LucidaBrightDemiBold.ttf
filename.Lucida_Bright_Italic=LucidaBrightItalic.ttf
filename.Lucida_Bright_Demibold_Italic=LucidaBrightDemiItalic.ttf


#
# Aliases for logical font family names
#

alias.courier=monospaced
alias.timesroman=serif
alias.helvetica=sansserif
alias.default=sansserif


#
# Component Font Character Encodings
#

fontcharset.dialog.0=default
fontcharset.dialog.1=default
fontcharset.dialog.2=sun.io.CharToByteUnicodeLittleUnmarked

fontcharset.dialoginput.0=default
fontcharset.dialoginput.1=default
fontcharset.dialoginput.2=sun.io.CharToByteUnicodeLittleUnmarked

fontcharset.serif.0=default
fontcharset.serif.1=default
fontcharset.serif.2=sun.io.CharToByteUnicodeLittleUnmarked

fontcharset.sansserif.0=default
fontcharset.sansserif.1=default
fontcharset.sansserif.2=sun.io.CharToByteUnicodeLittleUnmarked

fontcharset.monospaced.0=default
fontcharset.monospaced.1=default
fontcharset.monospaced.2=sun.io.CharToByteUnicodeLittleUnmarked


#
# Exclusion Ranges
#
exclusion.dialog.0=0500-20ab,20ad-ffff
exclusion.dialog.1=0500-20ab,20ad-ffff

exclusion.dialoginput.0=0500-20ab,20ad-ffff
exclusion.dialoginput.1=0500-20ab,20ad-ffff

exclusion.serif.0=0500-20ab,20ad-ffff
exclusion.serif.1=0500-20ab,20ad-ffff

exclusion.sansserif.0=0500-20ab,20ad-ffff
exclusion.sansserif.1=0500-20ab,20ad-ffff

exclusion.monospaced.0=0500-20ab,20ad-ffff
exclusion.monospaced.1=0500-20ab,20ad-ffff


#
# Text Input Character Set
#
inputtextcharset=INP_CHARSET
